<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
</head>
<body>
  <form>
    <label for="video-items">Number of videos in a row on Homepage</label>
    <input id="video-items" type="number" min="4" max="10">
    <br>
    <label for="css-avatarHide">Hide user avatar next to video</label>
    <input id="css-avatarHide" type="checkbox" value="1">
  </form>
  <script src="options.js"></script>
</body>
</html>